
/* Class = "NSMenuItem"; title = "low (-36 dB)"; ObjectID = "5eX-bA-gih"; */
"5eX-bA-gih.title" = "niedrig (-36 dB)";

/* Class = "NSTextFieldCell"; title = "Sensitivity / Threshold"; ObjectID = "ECp-tI-uQy"; */
"ECp-tI-uQy.title" = "Sensitivität / Threshold";

/* Class = "NSMenuItem"; title = "high (-42 dB)"; ObjectID = "FMc-lh-g1m"; */
"FMc-lh-g1m.title" = "hoch (-42 dB)";

/* Class = "NSButtonCell"; title = "filter recordings after analysis"; ObjectID = "H6M-FA-Itd"; */
"H6M-FA-Itd.title" = "Aufnahmen nach Analyse filtern";

/* Class = "NSMenuItem"; title = "mid (-39 dB)"; ObjectID = "Pgd-ew-BXH"; */
"Pgd-ew-BXH.title" = "mittel (-39 dB)";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "dVl-tu-nhb"; */
"dVl-tu-nhb.title" = "Abbruch";

/* Class = "NSButtonCell"; title = "ignore social call recordings"; ObjectID = "naP-Ol-IY6"; */
"naP-Ol-IY6.title" = "Sozialruf-Aufnahmen ignorieren";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "o0N-Lv-4KH"; */
"o0N-Lv-4KH.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Start"; ObjectID = "zee-AP-lVl"; */
"zee-AP-lVl.title" = "Start";
